
ALL: lib 

CFLAGS   =
FFLAGS   =
SOURCEC  = rich.c richscale.c
SOURCEF  =
SOURCEH  = richctx.h
OBJSC    = rich.o richscale.o
OBJSF    =
LIBBASE  = libpetscksp
MANSEC   = KSP
LOCDIR   = src/ksp/ksp/impls/rich/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
